*{
  margin: 0;
  padding: 0;
}

body{
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  line-height: 18px;
}


img{
  border: 0;
}

a{
  text-decoration: none;
  transition: .3s color;
  color: #000000;
  cursor: pointer;
}
a:focus{
  outline: none;
}
a:hover{
  transition: .3s color;
  color: #EC008C;
}

h2{
  font-family: 'Michroma', sans-serif;
  font-size: 30px;
  line-height: 35px;
  margin-bottom: 15px;
}
h3{
  font-family: 'Michroma', sans-serif;
  font-size: 20px;
  line-height: 25px;
  margin-top: 20px;
  margin-bottom: 5px;
  color: #333333;
}
.right h3:first-child{
  margin-top:0;
}

p{
  margin-bottom: 15px;
}

ul, ol{
  margin: 0 0 15px 30px;
}

#mobilelogo{
  display: none;
}

.container{
  width: 96%;
  max-width: 1000px;
  margin: 0 auto;
  position: relative;
}

#header{
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  width: 100%;
  height: 80px;
  background-image: url(images/transparent-blue.png);
  box-shadow: 0 0 5px #000000;
}

#header ul{
  float: right;
  list-style-type: none;
  margin: 0;
}
#header ul li{
  display: inline;
  margin-left: 25px;
  line-height: 80px;
}
#header ul li a{
  color: #001F46;
  font-size: 16px;
}
#header ul li a.current, #header ul li a:hover{
  color: #FFFFFF;
}

#top{
  position: relative;
  margin-top: 80px;
  margin-bottom: 15px;
}
#top img{
  display: block;
  width: 100%;
}

#top #why{
  position: absolute;
  bottom:0;
  left: 182px;
  background-image: url(images/transparent-blue.png);
  padding: 15px 2%;
  color: #FFFFFF;
}
#top #why p{
  font-size: 23px;
  line-height: 30px;
  font-weight: 300;
}
#top .owl-pagination{
  position: absolute;
  bottom: 0;
  right: 0;
}

#buttons{
  height: 270px;
  padding-bottom: 15px;
  border-bottom: 15px solid #569FD3;
}
#buttons .button{
  position: relative;
  display: block;
  float: left;
  width: 32%;
  height: 270px;
  background-size: cover;
  background-position: center center;
  margin-left:2%;
}
#buttons .button:first-child{
  margin-left:0;
}




#buttons .button .transparent{
  background-image: url(images/transparent.png);
  display: block;
  width: 46%;
  min-width: 230px;
  height: 240px;
  color: #FFFFFF;
  padding: 15px 2%;
}
#buttons .button h2{
  font-size: 25px;
  line-height: 30px;
  color: #CCCCCC;
}
#buttons .button .readmore{
  position: absolute;
  bottom: -10px;
  left: 50%;
  margin-left: -50px;
  opacity: .8;
  transition: .6s opacity;
}
#buttons .button:hover .readmore{
  opacity: 1;
  transition: .3s opacity;
}

.panel{
  border-bottom: 15px solid #569FD3;
  padding-top: 100px;
}
.panel.alt{
  background-color: #EEEFEF;
}
.panel .left, .product .left{
  float: left;
  width: 55%;
  padding-right: 5%;
}
.panel .right, .product .right{
  float: left;
  width: 40%;
}
.panel .right img, .product .right img{
  width: 100%;
  display: block;
}
.panel .owl-controls{
  position: absolute;
  right: 0;
  top: -25px;
}

.panel h2{
  font-size: 40px;
  color: #333333;
  margin-bottom: 25px;
}
.panel p{
  font-weight: 300;
  font-size: 14px;
  line-height: 22px;
}

.clear{ clear: both; }

.link{
  display: block;
  float: left;
  width: 40%;
  height: 33px;
  line-height: 33px;
  padding-left: 45px;
  margin-bottom: 15px;
  background-image: url(images/link.png);
  background-position: left top;
  background-repeat: no-repeat;
  font-family: 'Michroma', sans-serif;
  color: #002B54;
  font-size: 14px;
  transition: 1s background-position, 1s color;
}
.link:hover{
  background-position: left bottom;
  color: #EC008C;
  transition: .3s background-position, .3s color;
}
.link.middlelink{
  float: none;
  margin: 5px auto;
}

#technical, #commercial{
  position: relative;
  border-bottom: 15px solid #569FD3;  
}
#technical #technicalimg, #commercial #commercialimg{
  width: 100%;
  display: block;
}
#technical #knowhow, #commercial #environment{
  position: absolute;
  bottom:0;
  left: 182px;
  background-image: url(images/transparent-blue.png);
  padding: 15px 2%;
  color: #FFFFFF;
}
#commercial #environment{
  left: 0;
  margin-right: 182px;
}
#technical #knowhow .column, #commercial #environment .column{
  width: 48%;
  float: left;
}
#technical #knowhow .column:last-child, #commercial #environment .column:last-child{
  padding-left: 4%;
}



#custom{
  position: relative;
}
#custom #benchmarkimg{
  width: 100%;
  display: block;
}
#custom #customdesign{
  position: absolute;
  bottom:0;
  left: 182px;
  background-image: url(images/transparent-blue.png);
  padding: 15px 2%;
  color: #FFFFFF;
}
#custom #welcome{
  position: absolute;
  top: 20%;
  left: 0;
  width: 100%;
}
#custom #welcome h2{
  width: 75%;
  background-image: url(images/transparent-white.png);
  padding: 20px;
}


#contact{
  padding-bottom: 50px;
}
#contact .left{
  width: 30%;
}
#contact .right{
  width: 65%;
}

#contact .column, #placeorder .column{
  float: left;
  width: 46%;
  margin-left: 2%;
}
#contact .input, #contact .textarea, #contact .select, #placeorder .input, #placeorder .textarea, #placeorder .select{
  width: 96%;
  padding: 5px 2%;
  border: 0;
  border-radius: 5px;
  background-color: #FFFFFF;
  font-family: arial;
  font-size: 13px;
}
#contact .textarea, #placeorder .textarea{
  height: 145px;
}


.fullimg{
  padding-top:0;
}
.fullimg img{
  display:block;
  width: 100%;
}


.product{
  background-color: #f1f1f1;
  border-top: 15px solid #CCCCCC;
  margin-top: -15px;
  border-bottom: 15px solid #569FD3;  
  padding: 20px 30px;
}

.product .container{
  width: 80%;
  max-width: 900px;
}
.product.additional .container{
  width: 60%;
  max-width: 600px;
}

.product .pinkarrow{
  position: absolute;
  left: 50%;
  margin-left: -30px;
  top: -60px;
  transition: .5s transform, .5s top;
}
.product .pinkarrow:hover{
  transform: rotate(180deg);
  top: -35px;
  transition: .3s transform, .3s top;
}




#footer #footercontact{
  display: block;
  background-color: #EC008C;
  color: #FFFFFF;
  font-size: 25px;
  line-height: 30px;
  text-align: center;
  padding: 15px;
}
#footer #footercontact .call{
  font-size: 15px;
}
#footer #footerterms{
  display: block;
  float: left;
  padding: 10px 0 10px 35px;
  height: 50px;
  line-height: 50px;
  width: 200px;
  font-size: 20px;
  background-image: url(/images/terms.jpg);
  background-position: left center;
  background-repeat: no-repeat;
}
#footer #footerfb{
  display: block;
  float: left;
  padding: 10px 0 10px 45px;
  height: 50px;
  line-height: 25px;
  font-size: 20px;
  width: 200px;
  background-color: #231F20;
  color: #FFFFFF;
  background-image: url(/images/facebook.jpg);
  background-position: 10px center;
  background-repeat: no-repeat;
}

#footer #headoffice{
  margin-left: 480px;
  background-color: #56A0D4;
  height: 50px;
  padding: 10px;
  font-size: 25px;
  line-height: 50px;
}
#footer #headoffice #headofficetitle{
  float:left;
  margin-right: 20px;
}
#footer #headoffice #details{
  display: block;
  color: #FFFFFF;
  font-size: 13px;
  line-height: 18px;
}
#footer #headoffice #details a{
  color: #FFFFFF;
}



#clash{
  width: 90%;
  height: 150px;
  position:relative;
  border: 2px dashed #000000;
  transition: .3s all;
  margin-bottom: 20px;
}
#clash #clashtop{
  position: absolute;
  top: -7px;
  left: 50%;
} 
#clash #clashbottom{
  position: absolute;
  bottom: -7px;
  left: 50%;
} 
#clash #clashleft{
  position: absolute;
  left: -7px;
  top: 45%;
} 
#clash #clashright{
  position: absolute;
  right: -7px;
  top: 45%;
} 
.swatch{
  display: inline-block;
  width: 30px;
  height: 30px;
  margin: 0 8px 8px 0;
}
.swatch.current{
  box-shadow: 0 0 5px #666666;
}

.input{
  width: 96%;
  padding: 3px 1%;
  border: 1px solid #CCCCCC;
}
.select{
  width: 99%;
  padding: 3px 1%;
  border: 1px solid #CCCCCC;
}
.submit{
  background-color: #EC008C;
  color: #FFFFFF;
  text-transform: uppercase;
  font-family: 'Michroma', sans-serif;
  font-size: 16px;
  border: 0;
  padding: 5px 15px;
  border-radius: 5px;
  cursor: pointer;  
}
a.submit{
  display: block;
  text-align: center;
  padding: 10px 15px;
}
a.submit:hover{
  color: #FFFFFF;
}

.cartline{
  height: 30px;
  line-height: 30px;
  border-top: 1px solid #CCCCCC;
  padding-top: 10px;
  margin-bottom: 10px;
  clear: both;
  line-height: 20px;
}
.cartline .swatch{
  margin-bottom: 0;
  display: block;
  float: left;
}
.cartline .remove{
  float: right;
}

.cartline.totalprice{
  font-size: 18px;
  text-align:right;
  padding-right: 7%;
}

.cartline div{
  float: left;
}
.cartline .col0{ width: 10%; }
.cartline .col1{ width: 10%; }
.cartline .col2{ width: 20%; }
.cartline .col3{ width: 36%; }
.cartline .col4{ width: 10%; }
.cartline .col5{ width: 7%; }
.cartline .col6{ width: 7%; }

.cartline div.heading{
  font-weight:bold;
}


.gone{ display: none; }
.here{ display: block; }


.note{
  background-color: #EC008C;
  color: #FFFFFF;
  text-transform: uppercase;
  font-family: 'Michroma', sans-serif;
  font-size: 16px;
  padding: 15px;
  border-radius: 5px;
  margin: 15px 0;
  text-align: center;
}

#map{
  position: relative;
  width: 250px;
  padding-top: 280px;
  background-image: url(images/map.jpg);
  background-repeat: no-repeat;
}

#map .maplink{
  display: block;
  position: absolute;
  width: 115px;
  height: 25px;
}
#map .maplink#Auckland{ left: 76px; top: 40px; }
#map .maplink#Hamilton{ left: 76px; top: 64px; }
#map .maplink#Christchurch{ left: 135px; top: 160px; }
#map .maplink#Dunedin{ left: 102px; top: 202px; }
#map .maplink#Alexandra{ left: 0px; top: 186px; }
#map .maplink#Invercargill{ left: 115px; top: 226px; }













